*	{
	margin: 0 auto;
	padding: 0px;
}

.nav > li.dropdown.open {
  position: static;
}

.nav > li.dropdown.open .dropdown-menu {
  display: table;
  border-radius: 0px;
  width: 100%;
  text-align: center;
  padding: 0px;
  left: 0;
  right: 0;
}
.dropdown-menu > li a:hover svg #technology { 
  fill: #31c69d;
}
.dropdown-menu > li a:hover svg #health { 
  fill: red;
}
.dropdown-menu > li a:hover svg #human { 
  fill: #1f72d8;
}
.dropdown-menu > li a:hover svg #science { 
  fill: #d5224f;
}
.dropdown-menu > li a:hover svg #business { 
  fill: #de9418;
}
.dropdown-menu > li a:hover svg #market { 
  fill: #dc1b94;
}
.dropdown-menu > li a:hover svg #maths { 
  fill: #1ed939;
}
.dropdown-menu > li a:hover svg #engineer { 
  fill: #77533e;
}
.dropdown-menu > li {
  display: table-cell;
  height: auto;
  line-height: 50px;
  vertical-align: middle;
  border-right: 1px solid #c1c1c1;
}
.dropdown-menu > li a {
	background: #e3e3e3 !important;
	color: #333 !important;
}
.dropdown-menu  a:hover,
.dropdown-menu  a:focus,
.dropdown-menu  a:active {
	background: none !important;
	color: #333 !important;
	-webkit-transition: all 0.3s, linear 0.3s;
}




.menu-pry ul {
  list-style: none;
  -webkit-perspective: 600;
}

 .menu-pry li {
  position: relative;
  display: inline-block;
  height: 100px;
  width: 130px;
  margin-right: 10px;
  margin-bottom: 10px;
  line-height: 28px;
  text-align: center;
  font-size: normal;
  color: #fff;
  cursor: pointer;
}

.menu-pry li > div {
  width: 100%;
  height: 100%;
  position: absolute;
  transition: all .5s;
  backface-visibility: hidden;
}
.menu-pry li > div a {
	text-decoration: none;
	color: #fff !important;
	font-size: normal;
	letter-spacing: 1px;
}
.menu-pry li:hover .front {
  z-index: 0;
  transform: rotateY(180deg);
}

.menu-pry li:hover .back {
  transform: rotateY(0);
}

.menu-pry .front {
  z-index: 10;
  background: #fff;
  color: #6b7278 !important;
  font-weight: bolder;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
}

#color-1 {
	background: #31c69d;
}
.menu-pry svg #color-tech{
	fill: #31c69d;
}

#color-2 {
	background: red;
}
.menu-pry svg #color-health {
	fill: red;
}

#color-3 {
	background: #1f72d8;
}
.menu-pry svg #color-human{
	fill: #1f72d8;
}
#color-4 {
	background: #d5224f;
}
.menu-pry svg #color-science{
	fill: #d5224f;
}
#color-5 {
	background: #de9418;
}
.menu-pry svg #color-business {
	fill: #de9418;
}
#color-6 {
	background: #dc1b94;
}
.menu-pry svg #color-market{
	fill: #dc1b94;
}

#color-7 {
	background: #1ed939;
}
.menu-pry svg #color-maths{
	fill: #1ed939;
}
#color-8 {
	background: #77533e;
}
.menu-pry svg #color-engineer{
	fill: #77533e;
}

.menu-pry .back {
  transform: rotateY(180deg);
  background: #ff0000;
  line-height: 80px;
  font-weight: bolder;
}
.menu-blk2 p  {
	line-height: auto;
}

.demo {
  padding: 30px;
  min-height: 280px;
}

.tab-content{
  padding: 10px;
  
}
.nav-tabs>.active>a, 
.nav-tabs>.active>a:hover, 
.nav-tabs>.active>a:focus {
    border-color: #ee147a !important;
    border: 0px solid #ee147a !important;
    border-bottom-color: transparent !important;
    background: #e4056e !important;
    color: #fff !important;
    letter-spacing: 1px;
    font-weight: bolder;
}
.nav-tabs li a{
	color: #333 !important;
   border-bottom: transparent !important;
}

@nav-link-hover-bg: #eeeeee;
@nav-tabs-border-color: #dddddd;
@border-radius-base: 5px;
@screen-xs-max: 767px;


//css to add hamburger and create dropdown
.nav-tabs.nav-tabs-dropdown,
.nav-tabs-dropdown {
 @media (max-width: @screen-xs-max) {
      border: 1px solid @nav-tabs-border-color;
      border-radius: @border-radius-base;
      overflow: hidden;
      position: relative;

      &::after {
        content: "☰";
        position: absolute;
        top: 8px;
        right: 15px;
        z-index: 2;
        pointer-events: none;
      }

      &.open {
        a {
          position: relative;
          display: block;
        }

        > li.active > a {
          background-color: @nav-link-hover-bg;
        }
      }


    li {
      display: block;
      padding: 0;
      vertical-align: bottom;
    }

    > li > a {
      position: absolute;
      top: 0;
      left: 0;
      margin: 0;
      width: 100%;
      height: 100%;
      display: inline-block;
      border-color: transparent;

      &:focus,
      &:hover,
      &:active {
        border-color: transparent;
      }
    }

    > li.active > a {
      display:block;
      border-color: transparent;
      position: relative;
      z-index: 1;
      background: #fff;

      &:focus,
      &:hover,
      &:active {
        border-color: transparent;
      }
       
    }
  }
}
@media screen and (max-width: 767px) {
  .dropdown-menu > li {
    display: block;
  }
}